Contenu | Rechercher | Menus

Annonce

Toute l'équipe d'ubuntu-fr vous souhaite un joyeux Noël et une bonne et heureuse année 2018.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 28/12/2017, à 23:49

maxfelix

[resolu]comment installer le pilote imprimante canon isensys MF212W

Bonsoir
J'essaie de suivre le tuto concernant l'installation du pilote fourni par canon sur cet URL:
https://doc.ubuntu-fr.org/tutoriel/inst … ante_canon
J'ai trouvé le pilote fourni par canon à cet URL:
https://www.canon.fr/support/consumer_p … 20(64-bit)
Mais je ne maîtrise pas assez Linux pour comprendre ce qui est expliqué sur le tutoriel au paragraphe 4.2 du premier site indiqué.
Pourrait on me détailler pas à pas ce qu'il faut faire, en particulier sur ce passage du tuto:
"il suffit d'exécuter le script install.sh contenu dans l'archive. (Ce fichier script est normalement en mode exécutable par défaut. Vous n'avez donc pas à modifier ses propriétés)."
Comment exécuter ce script? dans un terminal ou autrement?
Merci de votre attention.

Dernière modification par maxfelix (Le 09/01/2018, à 22:51)

Hors ligne

#2 Le 29/12/2017, à 21:44

eric63

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

salut

J'ai trouvé le pilote fourni par canon à cet URL:

trouvé c'est bien mais indique nous où tu l'as téléchargé
normalement ce fichier doit être dans le dossier téléchargement comme demandé dans la doc
ça c'est la base minimum
as tu cela ?
dans un terminal tape
pour aller tans ton home /ta session

cd ~

dans le dossier Téléchargements (vérifie qu'il soit bien écrit comme cela)

cd Téléchargements

pour voir tes dossiers et tes fichiers dans  Téléchargements

ls

si tu vois ton fichier à ce stade c'est ok
sinon il faut que tu recherches où est ce fichier

il n'y a plus qu'à suivre pas à pas ce qui est indiqué sur la doc
il y a l'explication et la commande qui doit être copier coller dans le terminal

si tu as un problème pour suivre ça
fait un copier coller de toutes la ligne de tes commandes pour voir quel est ton problème

Dernière modification par eric63 (Le 29/12/2017, à 21:52)


kdeïste convaincu avec Kubuntu 17.10
KDE plasma 5.11.4 et KDE framaworks 5.40.0
Qt 5.9.1

Hors ligne

#3 Le 30/12/2017, à 20:48

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

bonsoir eric 63
J'ai bien le pilote dans téléchargements.
Mais ensuite je ne sais pas comment procéder.
Voici deux captures que j'ai pu prendre à ce sujet:
GLEtTQjTDA5
et
GLEtVhjdpq5

Hors ligne

#4 Le 30/12/2017, à 23:17

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

Bon je n'arrive pas à donner le lien de ces images!

Hors ligne

#5 Le 05/01/2018, à 20:27

eric63

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

bonne année

je vais redémarrer la nouvelle année avec toi

il va falloir entrer dans une console pour que tu puisse coller copier les commandes comme je te l'ai indiqué dans le post #2 sinon point de salut.
est ce que tu arrives à ouvrir un terminal ?
N'ai pas peur le plus difficile c'est de l'ouvrir ce terminal après ce n'est que du copier coller smile


kdeïste convaincu avec Kubuntu 17.10
KDE plasma 5.11.4 et KDE framaworks 5.40.0
Qt 5.9.1

Hors ligne

#6 Le 07/01/2018, à 23:50

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

bonsoir eric63
et merci de reprendre contact.
Je sais ouvrir un terminal mais je vais donner des images de ce que j'ai fait:
1) telechargement du pilote Linux pour l'imprimante isensys MF212W sur le site de canon:
?img=1515365170.png
2) Fichiers obtenus dans téléchargements:
?img=1515365254.png
?img=1515365382.png
Le fichier tar.gz est celui obtenu par téléchargement depuis le site de canon.
L'autre fichier est celui obtenu par décompression; il comporte un install.sh.
c'est à partir d'ici que je ne comprend plus les explications du passage qui concerne l'installation dans la page au paragraphe "4.2 Installer le pilote d'impression":
https://doc.ubuntu-fr.org/tutoriel/inst … ante_canon
en effet,il est dit "il suffit d'exécuter le script install.sh contenu dans l'archive. (Ce fichier script est normalement en mode exécutable par défaut. Vous n'avez donc pas à modifier ses propriétés)."
Mais comment exécuter ce script?
Faut il le faire dans le terminal ou avec une autre application?
Merci de ton attention.

Hors ligne

#7 Le 07/01/2018, à 23:55

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

J'essaie de renvoyer les images:
1515365616.png
1515365676.png
1515365382.png

Hors ligne

#8 Le 07/01/2018, à 23:57

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

et le dernier qui s’insère entre les 3:
1515365817.png

Hors ligne

#9 Le 08/01/2018, à 14:30

eric63

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

oui  il faut se servir du terminal
tu en es au stade du lancement de install.sh
je reprends la procédure indiqué
donc tu ouvres un terminal (gnome-terminal)
tu es dans ton dossier personnel

toi@tonOrdi:~$

ou tu fais pour y aller

cd ~

puis un

ls

pour vérifier si ton dossier Téléchargements est là
si oui pour aller dans le dossier Téléchargements

cd Téléchargements

qui dois donner une ligne comme ça

toi@tonOrdi:~/Téléchargements$

de nouveau un

ls

pour voir le fichier compressé de ton imprimante et le dossier décompressé

puis avec des copier-coller à la souris (double clic sur cd pour copier cd et clic milieu pour coller et idem pour le nom du dossier. C'est mieux de faire des copier coller que de retranscrire à la main comme je l'ai fait d'après ton image - je ne sais pas si UFRll s'écrit avec 2 i majuscule ou 2 L minuscule)

qui donne

cd linux-UFRll-dvr-v340-fr

si tu as cette ligne

toi@tonOrdi:~/Téléchargements/linux-UFRll-dvr-v340-fr$

tapes

install.sh

ça doit le faire comme sur la doc


kdeïste convaincu avec Kubuntu 17.10
KDE plasma 5.11.4 et KDE framaworks 5.40.0
Qt 5.9.1

Hors ligne

#10 Le 09/01/2018, à 00:06

maxfelix

Re : [resolu]comment installer le pilote imprimante canon isensys MF212W

Bonsoir
J'ai un peu manœuvré pour arriver à cette installation; mais c'est ok.
Je joins quelques captures au cas où cela puisse servir à d'autres.

max@max-System-Product-Name:~/Téléchargements/linux-UFRII-drv-v340-fr$ sudo ./install.sh
[sudo] Mot de passe de max : 
Ce programme d'installation est recommandé pour les distributions Fedora, Ubuntu, CentOS 7.3 ou Debian 8.6 actuellement prises en charge comme version de ce programme d'installation.

Si ce programme d'installation est exécuté sur des distributions antérieures ou postérieures, l'installation de bibliothèques système supplémentaires pourrait être nécessaire une fois l'installation des pilotes terminée.

Veuillez noter qu'une connexion Internet est nécessaire pour l'installation.

Voulez-vous passer à l'installation ? (y/n)y

#----------------------------------------------------#
# Install Start
#----------------------------------------------------#
Machine Type = amd64
Package Type = deb
./64-bit_Driver/Debian/cndrvcups-ufr2-uk_3.40-1_amd64.deb
Package list = 
    ./64-bit_Driver/Debian/cndrvcups-common_3.80-1_amd64.deb
    ./64-bit_Driver/Debian/cndrvcups-ufr2-uk_3.40-1_amd64.deb
    ./64-bit_Driver/Debian/cndrvcups-utility_1.00-1_amd64.deb

#----------------------------------------------------#
# apt-get update
#----------------------------------------------------#
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                   
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Atteint:4 http://dl.google.com/linux/chrome/deb stable Release                 
Réception de:5 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [410 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [689 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [646 kB]
Réception de:11 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [373 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [307 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [228 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [568 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [532 kB]
Réception de:16 http://security.ubuntu.com/ubuntu xenial-security/main Translation-en [180 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [185 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [266 kB]
Réception de:19 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [62,4 kB]
Réception de:20 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,1 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 888 B]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [4 712 B]
Réception de:24 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [191 kB]
Réception de:25 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [159 kB]
Réception de:26 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [51,4 kB]
Réception de:27 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [80,2 kB]
5 311 ko réceptionnés en 24s (221 ko/s)                                        
Lecture des listes de paquets... Fait


#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  libglade2-0
0 mis à jour, 1 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 44,6 ko dans les archives.
Après cette opération, 204 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libglade2-0 amd64 1:2.6.4-2 [44,6 kB]
44,6 ko réceptionnés en 0s (136 ko/s)
Sélection du paquet libglade2-0:amd64 précédemment désélectionné.
(Lecture de la base de données... 252529 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libglade2-0_1%3a2.6.4-2_amd64.deb ...
Dépaquetage de libglade2-0:amd64 (1:2.6.4-2) ...
Paramétrage de libglade2-0:amd64 (1:2.6.4-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libglade2-0

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  gcc-5-base:i386 gcc-6-base:i386 libc6:i386 libgcc1:i386
Paquets suggérés :
  glibc-doc:i386 locales:i386
Les NOUVEAUX paquets suivants seront installés :
  gcc-5-base:i386 gcc-6-base:i386 libc6:i386 libgcc1:i386 libstdc++6:i386
0 mis à jour, 5 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 2 764 ko dans les archives.
Après cette opération, 12,1 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 gcc-6-base i386 6.0.1-0ubuntu1 [14,3 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libgcc1 i386 1:6.0.1-0ubuntu1 [46,8 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libc6 i386 2.23-0ubuntu9 [2 269 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 gcc-5-base i386 5.4.0-6ubuntu1~16.04.5 [17,1 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libstdc++6 i386 5.4.0-6ubuntu1~16.04.5 [418 kB]
2 764 ko réceptionnés en 11s (241 ko/s)                                        
Préconfiguration des paquets...
Sélection du paquet gcc-6-base:i386 précédemment désélectionné.
(Lecture de la base de données... 252539 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gcc-6-base_6.0.1-0ubuntu1_i386.deb ...
Dépaquetage de gcc-6-base:i386 (6.0.1-0ubuntu1) ...
Sélection du paquet libgcc1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgcc1_1%3a6.0.1-0ubuntu1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:6.0.1-0ubuntu1) ...
Sélection du paquet libc6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libc6_2.23-0ubuntu9_i386.deb ...
Dépaquetage de libc6:i386 (2.23-0ubuntu9) ...
Sélection du paquet gcc-5-base:i386 précédemment désélectionné.
Préparation du dépaquetage de .../gcc-5-base_5.4.0-6ubuntu1~16.04.5_i386.deb ...
Dépaquetage de gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.5) ...
Sélection du paquet libstdc++6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libstdc++6_5.4.0-6ubuntu1~16.04.5_i386.deb ...
Dépaquetage de libstdc++6:i386 (5.4.0-6ubuntu1~16.04.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Paramétrage de gcc-6-base:i386 (6.0.1-0ubuntu1) ...
Paramétrage de gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.5) ...
Paramétrage de libc6:i386 (2.23-0ubuntu9) ...
Paramétrage de libgcc1:i386 (1:6.0.1-0ubuntu1) ...
Paramétrage de libstdc++6:i386 (5.4.0-6ubuntu1~16.04.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libstdc++6:i386

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  libicu55:i386 liblzma5:i386 zlib1g:i386
Paquets recommandés :
  xml-core:i386
Les NOUVEAUX paquets suivants seront installés :
  libicu55:i386 liblzma5:i386 libxml2:i386 zlib1g:i386
0 mis à jour, 4 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 8 637 ko dans les archives.
Après cette opération, 33,7 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 liblzma5 i386 5.1.1alpha+20120614-2ubuntu2 [84,2 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 zlib1g i386 1:1.2.8.dfsg-2ubuntu4.1 [52,1 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libicu55 i386 55.1-7ubuntu0.3 [7 769 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libxml2 i386 2.9.3+dfsg1-1ubuntu0.5 [731 kB]
8 637 ko réceptionnés en 35s (243 ko/s)                                        
Sélection du paquet liblzma5:i386 précédemment désélectionné.
(Lecture de la base de données... 252855 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../liblzma5_5.1.1alpha+20120614-2ubuntu2_i386.deb ...
Dépaquetage de liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Sélection du paquet zlib1g:i386 précédemment désélectionné.
Préparation du dépaquetage de .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_i386.deb ...
Dépaquetage de zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4.1) ...
Sélection du paquet libicu55:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libicu55_55.1-7ubuntu0.3_i386.deb ...
Dépaquetage de libicu55:i386 (55.1-7ubuntu0.3) ...
Sélection du paquet libxml2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxml2_2.9.3+dfsg1-1ubuntu0.5_i386.deb ...
Dépaquetage de libxml2:i386 (2.9.3+dfsg1-1ubuntu0.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Paramétrage de liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Paramétrage de zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4.1) ...
Paramétrage de libicu55:i386 (55.1-7ubuntu0.3) ...
Paramétrage de libxml2:i386 (2.9.3+dfsg1-1ubuntu0.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libxml2:i386

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  libjpeg62:i386
0 mis à jour, 1 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 80,5 ko dans les archives.
Après cette opération, 187 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 libjpeg62 i386 1:6b2-2 [80,5 kB]
80,5 ko réceptionnés en 0s (170 ko/s)   
Sélection du paquet libjpeg62:i386 précédemment désélectionné.
(Lecture de la base de données... 252877 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libjpeg62_1%3a6b2-2_i386.deb ...
Dépaquetage de libjpeg62:i386 (1:6b2-2) ...
Paramétrage de libjpeg62:i386 (1:6b2-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libjpeg62:i386

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet libbeecrypt7:i386

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 Replace: libbeecrypt7:i386 -> libgcrypt20:i386

#----------------------------------------------------#
# apt-get update
#----------------------------------------------------#
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:4 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:7 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Lecture des listes de paquets... Fait


#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  libgpg-error0:i386
Paquets suggérés :
  rng-tools:i386
Les NOUVEAUX paquets suivants seront installés :
  libgcrypt20:i386 libgpg-error0:i386
0 mis à jour, 2 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 358 ko dans les archives.
Après cette opération, 946 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libgpg-error0 i386 1.21-2ubuntu1 [37,3 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libgcrypt20 i386 1.6.5-2ubuntu0.3 [321 kB]
358 ko réceptionnés en 1s (219 ko/s)      
Sélection du paquet libgpg-error0:i386 précédemment désélectionné.
(Lecture de la base de données... 252884 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgpg-error0_1.21-2ubuntu1_i386.deb ...
Dépaquetage de libgpg-error0:i386 (1.21-2ubuntu1) ...
Sélection du paquet libgcrypt20:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgcrypt20_1.6.5-2ubuntu0.3_i386.deb ...
Dépaquetage de libgcrypt20:i386 (1.6.5-2ubuntu0.3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Paramétrage de libgpg-error0:i386 (1.21-2ubuntu1) ...
Paramétrage de libgcrypt20:i386 (1.6.5-2ubuntu0.3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libgcrypt20:i386

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet libbeecrypt-dev:i386

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 Replace: libbeecrypt-dev:i386 -> libgcrypt20-dev:i386

#----------------------------------------------------#
# apt-get update
#----------------------------------------------------#
Atteint:1 http://security.ubuntu.com/ubuntu xenial-security InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease        
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Lecture des listes de paquets... Fait


#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  emacs24-bin-common emacs24-common emacs24-common-non-dfsg emacs24-el libgif7
  libllvm3.8 liblockfile-bin liblockfile1 libm17n-0 libmircommon5 libotf0
  m17n-db ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  libc6-dev:i386 libgpg-error-dev:i386 linux-libc-dev:i386
Paquets suggérés :
  glibc-doc:i386 manpages-dev:i386 libgcrypt20-doc:i386
Les NOUVEAUX paquets suivants seront installés :
  libc6-dev:i386 libgcrypt20-dev:i386 libgpg-error-dev:i386
  linux-libc-dev:i386
0 mis à jour, 4 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 2 946 ko dans les archives.
Après cette opération, 15,5 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-libc-dev i386 4.4.0-104.127 [835 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libc6-dev i386 2.23-0ubuntu9 [1 675 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libgpg-error-dev i386 1.21-2ubuntu1 [68,4 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libgcrypt20-dev i386 1.6.5-2ubuntu0.3 [367 kB]
2 946 ko réceptionnés en 12s (232 ko/s)                                        
Sélection du paquet linux-libc-dev:i386 précédemment désélectionné.
(Lecture de la base de données... 252888 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-libc-dev_4.4.0-104.127_i386.deb ...
Dépaquetage de linux-libc-dev:i386 (4.4.0-104.127) ...
Sélection du paquet libc6-dev:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libc6-dev_2.23-0ubuntu9_i386.deb ...
Dépaquetage de libc6-dev:i386 (2.23-0ubuntu9) ...
Sélection du paquet libgpg-error-dev:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgpg-error-dev_1.21-2ubuntu1_i386.deb ...
Dépaquetage de libgpg-error-dev:i386 (1.21-2ubuntu1) ...
Sélection du paquet libgcrypt20-dev:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgcrypt20-dev_1.6.5-2ubuntu0.3_i386.deb ...
Dépaquetage de libgcrypt20-dev:i386 (1.6.5-2ubuntu0.3) ...
Traitement des actions différées (« triggers ») pour install-info (6.1.0.dfsg.1-5) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de linux-libc-dev:i386 (4.4.0-104.127) ...
Paramétrage de libc6-dev:i386 (2.23-0ubuntu9) ...
Paramétrage de libgpg-error-dev:i386 (1.21-2ubuntu1) ...
Paramétrage de libgcrypt20-dev:i386 (1.6.5-2ubuntu0.3) ...

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libgcrypt20-dev:i386

#----------------------------------------------------#
# Install Printer Driver (dpkg -i -G --force-overwrite)
#----------------------------------------------------#
Sélection du paquet cndrvcups-common précédemment désélectionné.
(Lecture de la base de données... 253240 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../cndrvcups-common_3.80-1_amd64.deb ...
Dépaquetage de cndrvcups-common (3.80-1) ...
Paramétrage de cndrvcups-common (3.80-1) ...
Sélection du paquet cndrvcups-ufr2-uk précédemment désélectionné.
(Lecture de la base de données... 253384 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../cndrvcups-ufr2-uk_3.40-1_amd64.deb ...
Dépaquetage de cndrvcups-ufr2-uk (3.40-1) ...
Paramétrage de cndrvcups-ufr2-uk (3.40-1) ...
Sélection du paquet cndrvcups-utility précédemment désélectionné.
(Lecture de la base de données... 254048 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../cndrvcups-utility_1.00-1_amd64.deb ...
Dépaquetage de cndrvcups-utility (1.00-1) ...
Paramétrage de cndrvcups-utility (1.00-1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...

#----------------------------------------------------#
# cups restart
#----------------------------------------------------#
/etc/init.d/cups restart
[ ok ] Restarting cups (via systemctl): cups.service.

L'installation est terminée.
Voulez-vous enregistrer l'imprimante maintenant ? (y/n)y
max@max-System-Product-Name:~/Téléchargements/linux-UFRII-drv-v340-fr$ 

1515452680.png
Merci pour l'aide

Hors ligne